﻿@model IEnumerable<mysite.Models.Info>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<h3>اطلاعات بخش مدیریت، معاونت امور پژوهشی</h3>
<div class="index">
    <table class="table">


        @foreach (var item in Model)
        {

            <tr>
                <b> @Html.DisplayNameFor(model => model.InfoAssistant) </b>
                <br />
                @Html.DisplayFor(modelItem => item.InfoAssistant)
            </tr>

            <hr />

            <tr>
                <b>   @Html.DisplayNameFor(model => model.InfoManager) </b>
                <br />

                @Html.DisplayFor(modelItem => item.InfoManager)
            </tr>

            <hr />

            <tr>
                <b>    @Html.DisplayNameFor(model => model.InfoInset) </b>
                <br />
                @Html.DisplayFor(modelItem => item.InfoInset)
            </tr>

            <hr />

            <tr>
                @Html.ActionLink("به روز رسانی", "Edit", new { id = item.IdInfo }) |
                @Html.ActionLink("خروج", "AdminIndex", "Login")

            </tr>


        }

    </table>

</div>